\name{u133x3phsugORGANISM}
\alias{u133x3phsugORGANISM}
\alias{u133x3phsugORGPKG}

\title{The Organism information for u133x3phsug}
\description{
  u133x3phsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which u133x3phsug was
  built.
  u133x3phsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, u133x3phsugORGANISM provides a simple way to programmatically
  extract the organism name.
  u133x3phsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  u133x3phsugORGANISM
  u133x3phsugORGPKG
}
\keyword{datasets}

